body
{
    background-image: none;
}
header
{
    background-image :
        repeating-linear-gradient(0deg,
                                rgba(255, 221, 153, 0.30),
                                rgba(255, 221, 153, 0.30) 24px,
                                rgba(0, 0, 0, 0) 0,
                                rgba(0, 0, 0, 0) 48px),
        repeating-linear-gradient(90deg,
                                rgba(255, 221, 153, 0.31),
                                rgba(255, 221, 153, 0.31) 24px,
                                rgba(0, 0, 0, 0) 0,
                                rgba(0, 0, 0, 0) 48px);

}
header h1
{
    font-size: 3rem;
    margin: 0 auto;
    padding: 1rem 0 2rem;
}
main
{
    margin-top: 0;
}
main,
footer
{
    max-width: 980px;
    padding: 0 10px;
}
@media (max-width: 767px){
                header
                {
                    background-image :
                        repeating-linear-gradient(0deg,
                                                rgba(255, 221, 153, 0.30),
                                                rgba(255, 221, 153, 0.30) 12px,
                                                rgba(0, 0, 0, 0) 0,
                                                rgba(0, 0, 0, 0) 24px),
                        repeating-linear-gradient(90deg,
                                                rgba(255, 221, 153, 0.31),
                                                rgba(255, 221, 153, 0.31) 12px,
                                                rgba(0, 0, 0, 0) 0,
                                                rgba(0, 0, 0, 0) 24px);
                }
                header h1
                {
                    font-size: 2rem;
                    padding: 1rem 0;
                }
}




/*パンくず*********************************/
.breadcrumb
{
    align-items: center;
    display: flex;
    font-size: 12px;
    flex-wrap: wrap;
}
.breadcrumb > *
{
    color: #999;
    text-align: left;
    /*white-space: pre;*/
    word-break: break-all;
}
.breadcrumb > *:not(:first-child):before
{
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    content: '';
    cursor: initial !important;
    display: inline-block;
    height: 5px;
    margin: 0 8px 0 5px;
    text-decoration: none;
    transform: rotate(45deg);
    width: 5px;
}



/*インデックス*********************************/
.howto_index
{
    margin-top: 2rem;
}
.howto_index h2
{
    background: #f5f0e2;
    box-sizing: border-box;
    font-size: 2rem;
    line-height: 1;
    margin: 2rem 0 0 0;
    padding: 10px;
    text-align: left;
}
.howto_index ul
{
    margin: 0;
    padding: 0;
}
.howto_index li
{
    margin: 10px 0 0 2rem;
    padding: 0;
    text-align: left;
}
.howto_index li a
{
    color: #333;
}



/*メイン*********************************/
.howto_main
{
    margin-top: 2rem;
}
.howto_main h2
{
    background: #f5f0e2;
    box-sizing: border-box;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1;
    padding: 10px;
    text-align: left;
}
.howto_main h2 span
{
    align-items: center;
    display: flex;
    font-size: 2rem;
    font-weight: bold;
    margin: 10px 0 0 0;
}
.howto_main h2 span:before
{
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    content: '';
    cursor: initial !important;
    display: inline-block;
    height: 5px;
    margin: 0 10px 0 0;
    text-decoration: none;
    transform: rotate(45deg);
    width: 5px;
}
.howto_main ul
{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 1rem auto 0;
    padding: 0;
}
.howto_main li
{
    margin: 1rem 5% 0 0;
    padding: 0;
    position: relative;
    width: 28%;
}
.howto_main li figure
{
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.howto_main li:not(:last-child) figure::after
{
    background: #f00;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    content: '';
    display: block;
    height: 10px;
    position: absolute;
    right: -15%;
    top: 50%;
    width: calc(tan(60deg) * 10px / 2);
}
.howto_main li figure img
{
    border: 1px solid #999;
    box-sizing: border-box;
    width: 100%;
}
.howto_main li figure .rect_red
{
    border: 5px solid #f00;
    border-radius: 5px;
    box-sizing: border-box;
    height: 6%;
    position: absolute;
    width: 100%;
}
.howto_main li p
{
    margin: 10px 0 0 0;
    padding: 0;
    text-align: left;
}
.howto_main li p span
{
    color: #e00;
}
@media (max-width: 767px){
                .howto_main li
                {
                    width: 28%;
                }
                .howto_main li p {
                    font-size: 12px;
                    margin: 5px 0 0 0;
                }
                .howto_main li figure .rect_red
                {
                    border: 2px solid #f00;
                }
}




/*ダウンロード*********************************/
section.download
{
    border-radius:20px;
    box-sizing: border-box;
    margin:0 auto;
    max-width:980px;
    padding: 40px;
    text-align: left;
}
section.download
{
    background: #f9be00;
    border-radius: 20px;
    margin: 2rem auto 0;
}
section.download h2
{
    color: #fff;
    margin: 0 auto 2rem;
    text-align: center;
}
section.download > div
{
    background: #fff;
    border-radius: 10px;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
    padding: 20px 0;
}
section.download > div > div
{
    align-items: center;
    display: flex;
    justify-content: center;
    width: 50%;
}
section.download > div > div:last-of-type
{
    border-left: 1px dashed #999;
}
section.download > div img.store_qr
{
    margin-left: 20px;
    max-width: 200px;
}
@media (max-width: 767px){
                section.download
                {
                    max-width:100%;
                }
                section.download h2 span
                {
                    display: none;
                }
                section.download > div
                {
                    padding: 1rem;
                }
                section.download > div > div
                {
                    justify-content: center;
                    width: 100%;
                }
                section.download > div > div:last-of-type
                {
                    border-left: none;
                    margin-top: 10px;
                }
                section.download > div img.store_qr
                {
                    display: none;
                }
}




/*フッター*********************************/
footer
{
    background: #c9e6d7;
    box-sizing: border-box;
    margin-top: 2rem;
    max-width: 100%;
}
.footer-inner
{
    box-sizing: border-box;
    padding: 2rem;
}
.footer-inner .ps
{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    max-width: 980px;
}
.footer-inner .ps div
{
    display: flex;
}
.footer-inner .ps div > *
{
    margin: 0;
    padding: 2px 10px;
}
.footer-inner .ps div span
{
    background: #f9be00;
    color: #fff;
}
.footer-inner .ps div:not(:first-of-type)
{
    margin-left: 2rem;
}
@media (max-width: 767px){
                .footer-inner
                {
                    padding: 2rem 10px;
                }
                .footer-inner .ps
                {
                    flex-direction: column;
                }
                .footer-inner .ps div:not(:first-of-type)
                {
                    margin-top: 1rem;
                    margin-left: 0;
                }
                .footer-inner .ps div p
                {
                    text-align: left;
                }
                .footer-inner .ps div span
                {
                    align-self: flex-start;
                    display: inline-block;
                    flex-grow: 0;
                    flex-shrink: 0;
                    font-size: 0.9em;
                    padding: 2px;
                    width: 120px;
                }
}
